/* -------------------------------------------------------------------------- *\  
 * COMMON STYLES
 * -------------------------------------------------------------------------- */
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #797879;
	font-size:12px;
}

h1 {font-size:2em;}
h2 {font-size:1.7em;}
h3 {}
h4 {}
h5 {}
h6 {}
p {margin-bottom:1.2em;}
em {font-style:italic;}
a {color:#009edf;}
a:hover {text-decoration:none;}
li {list-style:none;}
input[type="text"],input[type="password"],select {padding:2px; font-size:12px;
	border:1px solid #cccccc; font-family: Arial, Helvetica, sans-serif; color:#333333;}

.border, .colborder {border-color:#999999;}
.float-l {float:left;}
	
/* Titles Styles */
h5.borderbot {font-size: 1.083em; padding:0 0 10px 6px; margin-bottom:12px; text-transform:uppercase;
	border-bottom:1px solid #999999; color:#797978;}
h5.bluetitle {line-height:1.666em; margin-bottom:12px; background:#0077b8;
	text-transform:uppercase; color:#ffffff; padding-left:8px;}

/* Links Styles */
a.link-button{font-size:16px; line-height:1em; text-decoration:none; float:left; margin:0 4px;
	background:url('../img/bg-link-button-left.png') top left no-repeat; padding-left:4px;}
a.link-button span {padding:5px 26px 4px 22px; display:block;
	background:url('../img/bg-link-button-right.png') top right no-repeat;}

a.link-button.grey{
	background:url('../img/bg-link-button-grey-left.png') top left no-repeat;
}
a.link-button.grey span{
	background:url('../img/bg-link-button-grey-right.png') top right no-repeat;
}

a.orange-raquo {float:left; margin:0 4px; padding-left:18px; text-decoration:none;
	background:url('../img/orange-raquo.png') center left no-repeat; font-size:1.083em;}
a:hover.orange-raquo {text-decoration:underline;}

a.right-button{font-size:16px; line-height:1em; text-decoration:none; display:block; margin-bottom:6px;
	background:url('../img/bg-link-button-left.png') top left no-repeat; padding-left:4px;}
a.right-button span {padding:5px 8px 4px 4px; display:block;
	background:url('../img/bg-link-button-right.png') top right no-repeat;}

/* Header */
.container {padding-top:26px;}
.logo {margin-left:8px;}

/* Language Switch */
.language-switch {padding-right:18px; margin-bottom: 8px; float:right;
	font-size:12px; color:#797879;}
.language-switch .active {text-decoration:none; color:#797879;}

/* Search Bar */
.search-bar {padding-right:18px; margin-bottom: 8px; float:right;}
.search-bar form {overflow:hidden;}
.search-bar input[type="text"] {border:none; width:165px; height:14px; float:left;
	background: url('../img/bg-search-input.png') no-repeat; padding:4px;}
.search-bar input[type="submit"] {border:none; width:38px; height:22px; float:left;
	background: url('../img/bg-search-button.png') no-repeat; text-indent:-9000px}
.search-bar #search-theme-form label {display:none;}

/* Text Sizer */
.text-sizer {padding-right:18px; margin-bottom: 8px; float:right;
	font-size:12px; color:#797879;}
.text-sizer .small {font-size:.8em;}
.text-sizer .big {font-size:1.2em;}
.text-sizer span {text-decoration:underline; color:#009edf; cursor:pointer;}
.text-sizer span:hover {text-decoration:none;}
.text-sizer span.active {color:inherit; text-decoration:none;}

/* Main Menu WIDER (BAH!) */
.main-menu-wider {background:none repeat scroll 0 0 #666666; height:33px;
	border-bottom:1px solid #8c8c8c; /*font-size:11px; line-height:1em; 
	padding:11px 0;*/ position:absolute; /*top:112px;*/ width:100%; z-index:-10;}

/* Main Menu */
.main-menu {background:#666666; /*border-bottom:1px solid #8c8c8c;*/ height:33px;
	line-height:11px; overflow:hidden; padding:0 13px; font-size:11px; margin-bottom:19px;}
.main-menu li {float:left; margin:6px 2px; text-transform:uppercase;}
.main-menu li a {color:#ffffff; text-decoration:none; display:block; padding:4px 10px 6px 10px;}
.main-menu li:hover {background: url('../img/bg-active-menu-left.png') left top no-repeat;
	padding-left:4px;}
.main-menu li:hover a {background: url('../img/bg-active-menu-right.png') right top no-repeat;
	padding-left:6px; color:#666666;}
.main-menu li.active {background: url('../img/bg-active-menu-left.png') left top no-repeat;
	padding-left:4px;}
.main-menu li a.active {background: url('../img/bg-active-menu-right.png') right top no-repeat;
	padding-left:6px; color:#666666;}
/*.main-menu li.last {float:right; border-left:1px solid #ffffff;}*/
.main-menu li.active.last {padding-left:8px; background-position:4px 0;}

/* Pre-Nav Region */
.pre-nav {border-bottom:1px solid #999999; margin-bottom:8px;}

/* Main Body */
.main-body {min-height:238px;}

/* Breadcrumb */
.breadcrumb {margin:0 0 8px 14px; font-size:1.1em; color:#797978;}
.breadcrumb a {text-decoration:none;}
.breadcrumb a:hover {text-decoration:underline;}

/* Head Image */
.head-image {padding:0 6px 14px 6px; overflow:hidden;}
.head-image img {display:block;}

/* Secondary Menu */
.secondary-menu {margin-bottom:26px;}
.secondary-menu li {margin-bottom:6px; background:#afafaf; line-height:1.666em; text-transform:uppercase;}
.secondary-menu li a {display:block; color:#797879; text-decoration:none; padding-left:8px;}
.secondary-menu li.active {background:#0077b8;}
.secondary-menu li.active a {color:#ffffff;}

/* Content Area */
.content {margin-bottom:1.5em;}
.content li {list-style:disc outside; margin-left: 1em;}

/* Messaggi */
.messages {margin-bottom:1.2em; margin-right:20px; padding:5px !important; color:#333333 !important;}
div.error {background:none; border-color:#ff0000;}
div.status {background:none; border:1px solid #009EDF;}

/* Pager */
.pager {float:right;}
.pager a {float:left; padding:0 5px; border:1px solid #009edf; margin-right:3px;}
.pager a.arrow {border:0 none;}
.pager span {float:left; padding:0 5px; border:1px solid #797879; margin-right:3px;}

/* Separator */
.separator {margin-bottom:22px; background:#808080; height:25px;
	background:url('../img/bg-separator.png') top left no-repeat;}
/*.separator hr {float:left; width:619px; height:25px; margin-right:4px;
	background:url('../img/bg-separator.png') top left no-repeat; margin:0;}*/
.separator .buttons {float:right; padding-left:9px;
	background:url('../img/bg-separator-buttons.png') top left no-repeat;}
.separator .link-button {float:right;}

/* Corporate Video */
.corporate-video {margin-bottom:30px;}
.corporate-video h5  {text-transform:uppercase; color:#999999;
	font-size:1.083em; margin-bottom:8px;}

.video-item {cursor:pointer;}

/* Attachments */
.attachment {margin-left:6px; font-size:1.166em; text-decoration:none;
	background:url('../img/icons/document.png') center left no-repeat;
	display:block;}
.product-documents .attachment {display:block; padding-bottom:6px;
	border-bottom:1px solid #bfc2c5; background-position:top left;
	margin:0 2px 9px 2px;}
	
/* Mime Icons */
.generic-icon {background:url('../img/icons/document.png') center left no-repeat; line-height: 16px; height:16px; padding-left:22px;}
.application-pdf {background:url('../img/icons/document-pdf.png') center left no-repeat; line-height: 16px; height:16px; padding-left:22px;}
.x-office-document {background:url('../img/icons/document-word.png') center left no-repeat; line-height: 16px; height:16px; padding-left:22px;}
.x-office-spreadsheet {background:url('../img/icons/document-excel.png') center left no-repeat; line-height: 16px; height:16px; padding-left:22px;}
.x-office-presentation {background:url('../img/icons/document-powerpoint.png') center left no-repeat; line-height: 16px; height:16px; padding-left:22px;}
.package-x-generic {background:url('../img/icons/document-zipper.png') center left no-repeat; line-height: 16px; height:16px; padding-left:22px;}
.text-x-script {background:url('../img/icons/document-code.png') center left no-repeat; line-height: 16px; height:16px; padding-left:22px;}
.text-html {background:url('../img/icons/document-code.png') center left no-repeat; line-height: 16px; height:16px; padding-left:22px;}
.application-x-executable {background:url('../img/icons/application.png') center left no-repeat; line-height: 16px; height:16px; padding-left:22px;}
.download-icon {background:url('../img/icons/arrow-270.png') center left no-repeat; line-height: 16px; height:16px; padding-left:22px;}

/* Tools WIDER (BAH!) */
body {background:url('../img/bg-tools-wider.png') 0 bottom repeat-x !important;}
/*.tools-wider {background:url('../img/bg-tools.png') repeat; height:44px;	 
	position:absolute; bottom:-264px; width:100%; z-index:-10;
}*/

/* Tools */
.tools {background:url('../img/bg-tools.png') repeat; margin-bottom:6px;}
.tools ul {overflow:hidden; width:495px; margin:auto; font-size:10px;
	line-height:1.2em; font-weight:bold;}
.tools li {float:left; margin:6px 20px;}
.tools li a {display:block; padding-left: 35px; color:#797879; text-decoration:none;}
.tools li .two-lines {padding-top:4px; height:28px;}
.tools li .one-line {padding-top:10px; height:22px;}
.tools li .dealer {background:url('../img/icon-tools-dealer.png') no-repeat;}
.tools li .job {background:url('../img/icon-tools-job.png') no-repeat;}
.tools li .newsletter {background:url('../img/icon-tools-newsletter.png') no-repeat;}
.tools li .login {background:url('../img/icon-tools-login.png') no-repeat;}
.tools li .sitemap {background:url('../img/icon-tools-sitemap.png') no-repeat;}
.tools li .webmail {background:url('../img/icon-tools-webmail.png') no-repeat;}
.tools li .ftp {background:url('../img/icon-tools-ftp.png') no-repeat;}

/* Popup player - jQuery Dialog */
#popup-player {padding:0;}
.ui-dialog {border-width: 2px;}

/* Footer */
.footer {font-size:12px; margin-bottom:12px; color:#797978;}
.footer .menu {border-color:#999999; border-style:dotted; height:128px;}
.footer .menu a {text-decoration:none;}
.footer .menu a:hover {text-decoration:underline;}
.footer .menu dl {margin-left: 6px; line-height:21px; padding:.5em 0 1em 0;}
.footer .menu dt {font-weight:bold;}
.footer .menu li {display:block; padding:0;}
.footer .menu li a.active {color:#009edf;}

.footer .profile {padding:12px 0;}
.footer .profile-pdf {margin-left:12px; padding-left:42px; float:left;
	background:url('../img/icon-pdf.png') no-repeat; height:32px; line-height:32px;}

.footer .contacts {line-height:1.8em; text-align:right; float:right;}



/* -------------------------------------------------------------------------- *\  
 * HOME PAGE
 * -------------------------------------------------------------------------- */
/* Splash */
.splash {margin-bottom:24px;/* background:url('../img/splash-temp.jpg') no-repeat; height:237px;*/}
.splash .category-switch {overflow:hidden; float:right;}
.splash .category-switch span {float:left; height:17px; width:17px; cursor:pointer;
	margin-right: 3px; background:url('../img/category-switch.png') no-repeat;}
.splash .category-switch span.active {background:url('../img/category-switch-active.png') no-repeat;}
.splash .category-title {color:#009ee0; padding-left:12px; font-size:20px;
	text-transform:uppercase;}
.splash .category-slide-wrapper {padding:8px; border:1px solid #999999;
	overflow:hidden; height:197px;}
.splash .category-slide {float:left;}
.splash .category-slide .image {float:left; margin-right:10px;}
.splash .category-slide .image img {display:block;}
.splash .category-slide .data {float:left; background:#a7b9c4; height:169px;
	width:329px; padding:14px 20px;}
.splash .category-slide .data .desc {font-size:20px; line-height:1.1em;
	color:#FFFFFF; height:130px; margin-bottom:12px; overflow:hidden; text-overflow:ellipsis;}
.splash .category-slide .data .link-button {float:right;}


/* Home Rotator */
.rotator {border:2px solid #676767; width:658px;}
.rotator .prev {height:24px; width:24px;z-index:3; position:absolute;
	 margin-top:70px; margin-left:-13px; cursor:pointer;
	background:url('../img/rotator-prev.png') no-repeat;}
.rotator .next {height:24px; width:24px; z-index:3; position:absolute;
	margin-top:-98px; margin-left:646px; cursor:pointer;
	background:url('../img/rotator-next.png') no-repeat;}
.rotator img {display:block;}

.front .news-item {margin-bottom:14px;}
/*.front .news-teaser {width:inherit;}*/
.front .news-teaser .orange-raquo {margin-top:12px;}

/* Categories */
.categories .desc {margin-bottom:11px; padding:0 3px; color:#000000;
	overflow:hidden; height:8em; font-size:12px;}
.categories .link-button {float:right; margin-bottom:1.2em;}
.categories h3 {line-height:29px; height:29px; color:#ffffff; font-size:1.083em;
	text-transform:uppercase; text-align:center; margin-bottom:11px; padding:0;
	background:url('../img/bg-category-title.png') no-repeat;}
.categories h4 {font-size:16px; line-height:1.6em; color:#7893a4;
	 padding:0;}
.categories .products {border-top:1px solid #999999; padding-top:20px; margin-bottom:30px;}
.categories .products .orange-raquo {float:none; display:block; text-transform:lowercase;}

/* Banner */
.tech-banner {height:165px; padding:8px; overflow:hidden;
background:url('../img/bg-home-banner.png') no-repeat;}

.tech-banner li {overflow:hidden; width:445px; margin-right:14px;}

.tech-banner .image {float:left; margin-right:13px; margin-bottom:20px;}
.tech-banner .data {float:left;}
.tech-banner img {display:block; border:2px solid #FFFFFF;}
.tech-banner .static-title {color:#666666; display:block; font-size:17px;}
.tech-banner h4 {padding-left:20px; color:#FFFFFF; font-size:21px;
background:url('../img/banner-mark.png') left center no-repeat;}
.tech-banner .text {overflow:hidden; height:4.4em; width:230px; font-size:13px;
padding-left:20px; margin-bottom:8px; color:#000000;}

/* -------------------------------------------------------------------------- *\  
 * GENERIC PAGE
 * -------------------------------------------------------------------------- */
/* Page Categories */
h5.page-categories {font-size:1.333em; color:#7893a4; padding:0 2px;
	margin-bottom:8px;}
ul.page-categories {padding:5px 2px 0 2px; border-top:1px solid #999999;
	 border-bottom:1px solid #999999; margin-bottom:18px;}
ul.page-categories li a {color:#FFFFFF; font-size:1.083em; height:29px; padding:0;
	background:url("../img/bg-category-title.png") no-repeat scroll 0 0 transparent;
	line-height:29px; text-align:center; text-transform:uppercase; margin-bottom:5px;
	color:#FFFFFF; text-decoration:none; display:block;}

/* -------------------------------------------------------------------------- *\  
 * PRODUCTS
 * -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- *\  
 * PRODUCT
 * -------------------------------------------------------------------------- */
/* Category Menu */
.category-menu {background:#ffffff;}
.category-menu li, .category-menu li.active {background:#ffffff;
	text-transform:none; margin-bottom:0;}
.category-menu li.last {margin-bottom:10px;}
.category-menu li a {color:#666666 !important; text-transform:lowercase; padding-left:18px;
	background:url('../img/orange-raquo.png') center left no-repeat; font-size:1.166em;
	line-height:1.4em;}
.category-menu li.active a {color:#0077b8 !important;}

/* Product Title */
.product-title {font-size:1.666em; color:#7892a4; padding-bottom:7px;
	border-bottom:1px solid #999999; margin-bottom:9px;}
.product-title a {font-size:.6em; float:right; margin-top:10px;}

/* Product Documents */
.product-documents {margin-bottom:26px; width:416px; margin-right:23px; float:left;}

/* Product Payoff */
.product-payoff {margin-bottom:24px;}

/* Product Loop SWF */
.product-loop-swf {float:left; width:171px; height:146px; margin:0 11px 15px 0;}

/* Product Techincal Info */
.product-technical-info {float:left; width:248px; margin-bottom:15px;}
.product-technical-info.wide {float:none; width:auto; display:block;}
.product-technical-info h6 {font-size:1.083em; color:#333333;
	text-transform:uppercase; margin-bottom:5px; font-weight:bold;}
.product-technical-info table {width:100%; padding:10px 12px; border:1px solid #cccccc;}
.product-technical-info td {padding-bottom:2px;}
.product-technical-info td.value {color:#009EDF;}

/* Product Colors */
.product-colors {clear:both; margin-bottom:8px;}
.product-colors h6 {font-size:1.083em; color:#333333; text-transform:uppercase;
	margin-bottom:5px; font-weight:bold;}
.product-colors img {display:block;}

/* Product Video */
.product-video {margin-bottom:30px; width:231px; float:left;}
.product-video .video-item {padding:0 2px; cursor:pointer; margin-bottom:8px;}
.product-video .video-item img {display:block; padding:2px; border:1px solid #bfc2c5;}

/* -------------------------------------------------------------------------- *\  
 * GROUP PAGE
 * -------------------------------------------------------------------------- */
/* Group Page Title */
h2.group-page {font-size:2em; color:#7892a4; margin-bottom:12px;}

/* Group Page Image */
.group-page-image {float:left; padding:4px; border:1px solid #696969;
	margin-left:6px; margin-bottom:14px;}
.group-page-image img {display:block;}

/* -------------------------------------------------------------------------- *\  
 * DOWNLOADS
 * -------------------------------------------------------------------------- */
/* Download Items */
.download-list {margin-bottom:26px;}
.download-list h3 {font-size:1.333em; color:#7892a4; margin:10px 12px 16px 12px;} 
.download-list li {padding:6px; overflow:hidden; font-size:1.166em;}
.download-list li.odd {background:#d9e2f1;}
.download-list .description {float:left; color:#009edf; font-size:1.166em;}
.download-list .download-link {float:right; color:#009edf; font-size:1.166em; 
	text-decoration:none;}
.download-list li a {text-decoration:none;}

/* -------------------------------------------------------------------------- *\  
 * NEWS / PRESS
 * -------------------------------------------------------------------------- */
/* News List Page */
.news-cover {float:left; margin-right: 22px;}
.news-data {float:left;}

/* -------------------------------------------------------------------------- *\  
 * NEWS PAGE
 * -------------------------------------------------------------------------- */
/* News Block */
.news-item {overflow:hidden; margin-bottom:35px;}
.news-teaser {float:left; /*width:702px;*/ margin-right:19px;}
.news-page .news-teaser {margin-right:0;}
.news-page .news-teaser.with-image {width:721px;} 
.news-teaser.with-image {/*width:358px;*/}
.news-teaser h6 {font-size:1.166em; color:#000000; margin-bottom:20px;}
.news-teaser h6 .date {font-size:1em; color:#009edf;}
.news-teaser h6 a {text-decoration:none;}
.news-teaser h6 a:hover {text-decoration:underline;}
.news-item .orange-raquo {clear:both;}
.news-item .news-image {margin:0 22px 0 0;}
.news-item .news-image {padding:2px; margin-right:12px;}

.news-image {float:left; padding:4px; border:1px solid #999999;
	margin-left:6px; margin-bottom:14px;}
.news-image img {display:block;}

/* News Node */
.news-node h2 {font-size:1.25em; color:#333333; margin:0 0 16px 0;}
.news-node h2 .date {font-size:.866em; color:#009edf;}

/* -------------------------------------------------------------------------- *\  
 * CONTACTS
 * -------------------------------------------------------------------------- */
/* Contact Form */
#ceramics-pages-contact-form {margin-right:20px; color:#666666;}
#ceramics-pages-contact-form .info-top { padding-top:4px;
	background:url('../img/bg-contacts-top.png') top left no-repeat;}
#ceramics-pages-contact-form .info-bot { padding-bottom:4px;
	background:url('../img/bg-contacts-bot.png') bottom left no-repeat;}
#ceramics-pages-contact-form .info { padding:8px 16px 0 16px;
	background:url('../img/bg-contacts.png') repeat;}
#ceramics-pages-contact-form .info .form-item {float:left; margin-top:0;}
#ceramics-pages-contact-form .info input {padding:5px; width:258px;}
#ceramics-pages-contact-form .info #edit-first-name-wrapper {margin-right:33px;}
#ceramics-pages-contact-form .info #edit-mail-wrapper {margin-right:33px;}
#ceramics-pages-contact-form .info #edit-company-wrapper {margin-right:33px;}
#ceramics-pages-contact-form .form-required {color:#797879;}
#ceramics-pages-contact-form .send {padding:0 16px;}
#ceramics-pages-contact-form .send #edit-category {width:99.1%; padding:3px; text-transform:uppercase;}
#ceramics-pages-contact-form .send textarea {border:1px solid #CCCCCC;
	width:561px; padding:5px; font-family:Arial,Helvetica,sans-serif;
	font-size:12px; color:#333333; height:133px;}
#ceramics-pages-contact-form .error {border-width:1px;}
#ceramics-pages-contact-form #edit-legal-wrapper {width:300px; float:left;
	margin-top:0;}
#ceramics-pages-contact-form #edit-submit {border:0 none; background:none;
	float:right; /*font-weight:bold;*/ color:#009edf; font-size:1.333em; cursor:pointer;
	padding-left:13px; background:url('../img/contacts-submit-style.png') center left no-repeat;}
	
/* Contatti */
.contacts {font-size:1.166em; color:#666666;}

/* -------------------------------------------------------------------------- *\  
 * SITEMAP
 * -------------------------------------------------------------------------- */
#site-map h2 {font-size:1.2em;}
#site-map ul {font-size:.9em;}
#site-map .site-map-menu-box {float:left; margin:0 56px 12px 10px;}


/* Dealers Form */
.dealer-locator-top {padding-top:4px;
	background:url('../img/bg-dealers-top.png') top left no-repeat;}
.dealer-locator-bot { padding-bottom:4px;
	background:url('../img/bg-dealers-bot.png') bottom left no-repeat;}
#ceramics-pages-sales-form {font-size:12px !important;
	background:url('../img/bg-dealers.png') repeat;}
#ceramics-pages-sales-form div {overflow:hidden;}
#ceramics-pages-sales-form {/*padding:10px 22px 22px;*/ padding:57px 22px 56px;}
#ceramics-pages-sales-form select {margin-bottom:22px; padding:5px; width:100%;}
#ceramics-pages-sales-form #edit-submit {border:0 none; background:none;
	float:right; /*font-weight:bold;*/ color:#009edf; font-size:1.333em; cursor:pointer;
	padding-left:13px; background:url('../img/contacts-submit-style.png') center left no-repeat;
	margin-top:12px;}

/* Dealers */
.main-body .dealer {overflow:hidden; margin:0 14px; padding:0 8px 8px 8px; 
	border-bottom:1px solid #999999;}
.main-body .dealer.last {border-bottom:0 none; margin-bottom:18px;}
.dealer .dealer-left {float:left; width:80%;}
.dealer .dealer-right {float:left; width:20%;}
.dealer .name {font-size:1.666em;}
.dealer .phone {color:#009edf; text-decoration:underline;}
.dealer .type {float:right; font-size:1.666em;}
.dealer .dealer-right .link-button {float:right; margin-right:0; margin-top:6px;}